/* STYLESHEET NOTES
 * - The curved gold menubar that appears at the top of the page is defined in #head
 * - The College of Letters & Science logo is defined in #head h1 a, while the right image that
 * appears underneath the logo is defined in #header.
 * - The arched image montage that appears at the top of the page is defined in #outer_wrapper.
 * - To adjust the blue border that frames the page, change the padding #page
 * - To change the width of the right column, you must adjust the width of #sidebar, then change #content_wrapper to have the that width plus any desired space between columns. The negative right margin of #fluid-container must match the margin specified in #content_wrapper. For a discussion of this technique, see http://www.alistapart.com/articles/negativemargins.
 */

/* Reset CSS */

 /*h3.advnews {
    margin-top: 0px;
    padding-top:0px;
    padding-left: 0px;
    margin-left: 0px;
    }*/

h4 {
	font-size:13px;
	margin-bottom:.6em;
}
h3 a {
	font-family:Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif;
	font-size:13px;
	line-height:1;
	margin:0;
	padding:0;
}
h1 a:link, h1 a:visited, h1 a:active, h2 a:link, h2 a:visited, h2 a:active, h3 a:link, h3 a:visited, h3 a:active, h4 a:link, h4 a:visited, h4 a:active {
	color:#5A2D07;
}
h1 a:focus, h1 a:hover, h2 a:focus, h2 a:hover, h3 a:focus, h3 a:hover, h4 a:focus, h4 a:hover {
	color:#354c5a;
}
#nav_directory li a {
	font-size:80%;
	color:#ffffff;
}
/* Header and Header Navigation Structures */


/* Header formatting and styles */
/* Gold navigation bar that includes "Search L&S Breadth" */

#head-block {
	clear:both;
}
/* College of Letters and Science logo */
/* IE 6 does not support transparent png as backgrounds, even with pngfix.js. So long as we support IE 6, we should use undergrad_head_2a. If we want better looking transparency in the logo, undergrad_head_a2.png is an option
*/
#head h1 a {
	/*background: transparent url("undergrad_head_a.png") no-repeat left bottom;*/ /* For better IE6 support */
	background: transparent url("http://ls-commons.berkeley.edu/images/undergrad_head_a2.png") no-repeat left bottom;
	position:absolute;
	bottom:0px;
 *bottom:-1px; /* IE7 spacing model */
	_bottom:-2px; /* IE6 spacing model */
	left:0px;
	padding-top: 53px;
	height:0px;
	width:602px;
	text-indent:-9000em;
	overflow:hidden;
	font-size: 1px;
	line-height: 1%;
}
#head {
	/*background-image:url("http://ls.berkeley.edu/sites/all/themes/berkeley/images/undergrad_top.jpg");*/
	background-repeat: no-repeat;
}





#content_main {
	margin-left: 190px;
}


#sidebar {
	width: 208px;
	float: right;
}

#footer {
	background: #fff;
}

.clearing {
	height: 0;
	clear: both;
}
/* Breadcrumbs aren't just for Hansel and Gretel */

.breadcrumb { font-size: 80%; color: #999999; margin-bottom: 6px; font-family:Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif;}

.breadcrumb a { color: #354C5A; text-decoration: none; }

.breadcrumb a:hover { text-decoration: underline; }
/* Main Content Area 25% black*/
#content_main {
	line-height:1.6em;
	color:#404040;
}
#content_main ul, #content_main ol {
	margin:5px 20px;
}

#content_main ul li {
	margin:6px 0 6px 31px;
	padding:0;
}
#content_main p {
	margin: 0 0 14px 0;
}
#content_main .node {
	margin:10px 0 10px 0;
}
/* content_main typography */

#content_main ul.links li a.node_read_more, .content .external_link a, #content_secondary p.more-news a, #block-block-8 div.i1 div.i2 div.i3 p strong.external_link a.node_read_more {
	padding: 0 14px 0 0;
	background:#fff url("http://ls-commons.berkeley.edu/images/arrow-right.gif") no-repeat right 3px;
}
#content_secondary {
	padding: 25px 20px 0 0;
}
#block-block-8 div.i1 div.i2 div.i3 p strong.external_link a.node_read_more {
	background-color:transparent;
}


#content_main ul.links li a {
	font-weight:bold;
	text-decoration:underline;
	color:#354C5A;
}

#content_main h1.title {
	margin:0px 0px 18px 0px;
    color:#97974e;
	border-bottom:1px solid #BBAC9E;
	padding-bottom:.3em;
}

/* Right Column Drop Shadow Nonsense courtesy of gracious appropriation from 456 Berea Street, 456bereastreet.com */
.cb {
	margin:.5em 0;
}
.bt {
	height:0px;
	margin:0 0 0 18px;
	background:no-repeat 100% 0;
}
.bt div {
	position:relative;
	left:-18px;
	width:18px;
	height:0px;
	font-size:0;
	line-height:0;
	background:no-repeat 0 0;
}
.bb {
	height:14px;
	background:no-repeat 100% 100%;
	margin:0 0 0 12px;
}
.bb div {
	position:relative;
	left:-12px;
	width:12px;
	height:14px;
	background:no-repeat 0 100%;
	font-size:0;
	line-height:0;
}
  
ul.faq_ul_cat_new_page {
	clear: both;
}
div.content .faq_category_indent {
	padding-left:0;
}
div.content p img[src$="favicon.gif"] {
float: none;
padding-bottom: 0;
}
div#content_secondary img {
	padding: 0 10px 5px 0;/*float: left;*/
}
div#content_secondary img[src$="helpdesk.gif"] {
padding: 14px 0 0 0;
display: block;
margin: auto;
float: none;
}
/* heading color 20% black */
#content_main h2, #content_main h2 a, #content_main h3, #content_main h3 a, #content_main h4 {
	color:#343434 !important;
}
#content_main h2.title {
	border-bottom:1px solid #999999;
}






/* below should fix menu being a few pixels away in some themes, and menus disappearing behind other stuff */
.block-nice_menus {
	line-height: normal;
	/*font-size: normal;*/
  /*position: relative;*/
  z-index: 10;
}
/* need this to enable hidding inner span */








/* Footer */

#additional_info {
	padding: 6px 0px;
	font-size: 10px;
    text-align: center;
    clear: both;
	width: 100%;
    font-size: 98%;
}
#additional_info, #additional_info a {
	color: #354c5a;
	background-image: none;
}
#additional_info a:hover {
	color: #999999;
	text-decoration: none;
}

#additional_info p {
	font-size: 10px;
	clear: both;
	margin: 0px;
    }

#additional_info a {
	margin: 0px 4px;
	padding: 2px 2px;
}
#additional_info blockquote {
	font-size: 12px;
}



#logo {
	float:left;
	/* for IE */
  filter:alpha(opacity=95);
	/* CSS3 standard */
  opacity:0.95;
}



/* \*/

/* */ 

/* Step by Step, we're styling up a table */

#sbsbox, #sbsbox tbody {
	border: none;
}
#sbsbox h2 {
	float: left;
	margin: 40px 0 0 38px;
}
#sbsbox h2 a {
	width: 130px;
	height: 60px;
	float: left;
	text-indent: -9000em;
	overflow: hidden;
	background: #ffffff url('http://ls.berkeley.edu/sites/all/themes/berkeley/images/stepbystep.gif') no-repeat left top;
}
#sbsend {
	clear: both;
}
#sbsnav {
	font-size: 12px;
	border: none;
	width: 460px;
	margin: 20px 10px;
	float: right;
}
#sbsnav th {
	border: none;
	text-align: center;
	font-weight: normal;
}
#sbsnav th.tasktitles {
	border: none;
	font-size: 11px;
	text-align: right;
	padding-right: 8px;
}
#sbsnav th.years {
	border: 1px solid #97974e;
	color: #0f2b5c;
}
#sbsnav td {
	border: 1px solid #97974e;
	width: 76px;
	height: 20px;
	padding: 0;
}
#sbsnav td a {
	display: block;
	height: 20px;
	width: 100%;
	margin: 0;
	padding: 0;
	text-indent: -9000em;
}
#sbsnav th.noShow {
	border: none;
	border-top: 0px solid #fff;
}
#sbsnav th.noShow a {
	text-indent: -9000em;
	display: none;
	border: none;
	overflow: hidden;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.aTableDir tr.alt td {
	background-color: #eee;
}
.aTableDir tr.over td {
	background-color: #e2dcd6;
}
.aTableDir tr td {
	border-color: #bbac9e;
	border-style: solid;
	border-width: 1px 0 0;
	padding: 5px;
}
.content table {
	width: 100%;
}
.content table td {
	padding: 5px 3px;
}
form {
	margin: 0;
	padding: 0;
}
hr {
	color: #f00;
background-color: #BBAC9E;
height: 1px;
border: 0
}
img {
	border: 0;
}
table {
	border-collapse: collapse;
}
th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}
th.active img {
	display: inline;
}
tr.even, tr.odd {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	padding: 0.1em 0.6em;
}
td.active {
	background-color: #ddd;
}
/*   Fix this element


tbody {
	border-top: 1px solid #ccc;
} */
tbody th {
	border-bottom: 1px solid #ccc;
}
thead th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}

/* flexible page width */








/* Style 11 (class) -- image margin */

img.t {margin-top: 1em;}
img.r {margin-right: 1em;}
img.b {margin-bottom: 1em;}
img.l {margin-left: 1em;}
img.tr {margin: 1em 1em 0 0;}
img.rb {margin: 0 1em 1em 0;}
img.bl {margin: 0 0 1em 1em;}
img.lt {margin: 1em 0 0 1em;}
img.tb {margin: 1em 0;}
img.rl {margin: 0 1em;}
img.trb {margin: 1em 1em 1em 0;}
img.rbl {margin: 0 1em 1em 1em;}
img.blt {margin: 1em 0 1em 1em;}
img.ltr {margin: 1em 1em 0 1em;}
img.trbl {margin: 1em}






h3.clickable { text-decoration: underline; cursor: pointer; margin-left: 18px; color: #354C5A; }
h3.clickable:hover { text-decoration: none; }
#content_main .content h3.clickable { cursor: pointer; padding-left: 18px; background: transparent url(http://ls.berkeley.edu/sites/all/themes/berkeley/images/arrow_js.gif) no-repeat left center; }
#content_main .content .deanslist li h3.clickable { padding-left: 0; background-image: none; }
#content_main .content h3.selected { cursor: pointer; padding-left: 18px; background: transparent url(http://ls.berkeley.edu/sites/all/themes/berkeley/images/arrow_js_down.gif) no-repeat left center; }








.advert, #content_main .content .aRightBox { width: 150px;  clear: both; border-color: #BBAC9E; border-style: solid; border-width: 1px; padding: 0;

-moz-box-shadow: 3px 3px 10px #888;
 -webkit-box-shadow: 3px 3px 10px #888;
 box-shadow: 3px 3px 10px #888;





}
.advert, #content_main .content .aRightBox { background-color: #eeffee; }
.advert, .undergraduate #content_main .content .aRightBox { background-color: #eeffee; }

.advert h4 { padding: 1px 0 1px 5px; font-size: 13px; text-decoration:none;}
.advert p { color: #404040; padding: 1px 0 5px 5px; font-size: 12px; text-decoration:none;}
.advert li a { line-height: 0.5; }
a.advert { text-decoration:none; border: none; padding: none; margin: none; }


.advert h4,.front .aRightBox h4 { background-color: #77dd66; color: #333; }
.advert h4,.about-college #content_main .aRightBox h4 { background-color: #77dd66; color: #333; }
.advert h4,.undergraduate #content_main .aRightBox h4 { background-color: #77dd66; color: #333; }
.advert h4,.graduate #content_main .aRightBox h4 { background-color: #77dd66; color: #333; }
.advert h4,.faculty-staff #content_main .aRightBox h4 { background-color: #77dd66; color: #333; }
.advert h4,.giving #content_main .aRightBox h4,
.aTOC h4,.alumni #content_main .aRightBox h4 { background-color: #77dd66; color: #333; }
.advert h4,.research-l-s #content_main .aRightBox h4 { background-color: #77dd66; color: #333; }
.advert h4,.arts-ideas #content_main .aRightBox h4 { background-color: #77dd66; color: #333; }

.advert:hover, #content_main .content .aRightBox { background-color: #afffb0; }

.bTOC { width: 178px; float: right; clear: both; border-color: #77dd66; border-style: solid; border-width: 1px; margin: 1em 0 1em 1em; padding: 0;  background-color: #ff9696; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; border: 1px solid #ff2626;padding: 10px; -moz-box-shadow: 3px 3px 10px #888;
 -webkit-box-shadow: 3px 3px 10px #888;
 box-shadow: 3px 3px 10px #888; }

.bTOC:hover { background-color: #ff7373; }

/*Advising news blog style*/

li.advnews a.advnews {
font-size: 12px;
margin-bottom: .4em;
font-weight:normal;
font-family:Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif;
color:#404040;
list-style:none;
    }



/*  Use IDs when there is only one occurence per page. Use classes when there are one or more occurences per page.  */
	
	
	/* <-------- Universal Styles --------> */



/* Style 2 -- Make body yellow  */




/* <-------- Section 2, Header --------> */

/* Style 4 (id) -- Make section heading  */

h1#sitetitle { font-size : 150%; background : #669966; padding : 0.5em 1em 0.5em 1em; font-weight : bold; color : #FFFFFF; display : block; margin-top: 0; margin-bottom: 0;  border-top: 0; border-bottom: 0; }
td#head p { font-size : 80%; background : #669966; padding : 0 2em 1em 3em; color : #FFFFFF; display : block; margin-top: 0; margin-bottom: 0;  border-top: 0; border-bottom: 0; }


/* <-------- Section 1, Sidenav --------> */



/* Style 7 (class) -- Sidenav  */


	
	
	
	
	
	
	
	
	


/* Bulletin Board styles */


div.procedure { border: 1px solid #BBAC9E; background: #ffffee; padding: 8px; margin: 2em 2em 2em 2em; }
div.procedure p { padding: 0em 1em 0em 1em; }
div.procedure ul, ol { padding: 0em 3em 0em 0em; }
ul, ol { padding: 0em 2em 0em 0em; }














.aTOC, #content_main .content .aRightBox { width: 170px; float: right; clear: both; border-color: #BBAC9E; border-style: solid; border-width: 1px; margin: 1em 0 1em 1em; padding: 0; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px;  



-moz-box-shadow: 3px 3px 10px #888;
 -webkit-box-shadow: 3px 3px 10px #888;
 box-shadow: 3px 3px 10px #888;





}
.aTOC, #content_main .content .aRightBox { background-color: #ffffee; text-decoration:none}
.aTOC, .undergraduate #content_main .content .aRightBox { background-color: #ffffee; }
.aTOC ul { margin: 10px 0 10px 25px; }
.aTOC ul ul { margin: 5px 20px; }
.aTOC ul li { line-height: 1.5; font-size: 11px; }
.aTOC ul li li { margin: 0; padding: 0; }



.aTOC h4, #content_main .content .aRightBox h4 { padding: 1px 0 1px 5px; font-size: 13px; }
.aTOC li a { line-height: 0.5; }
.aTOC, .sidebar-left #content_main .content .aRightBox { width: 200px; }
.aTOC h4,.front .aRightBox h4 { background-color: #BBAC9E; color: #333; }




.aTOC h4,.related .front .aRightBox h4 { background-color: #97974d; color: #fff; }




.aTOC:hover, #content_main .content .aRightBox { background-color: #ffffcc; }













.cTOC, #content_main .content .aRightBox { width: 160px; float: right; clear: both; border-color: #888; border-style: solid; border-width: 1px; margin: 1em 0 1em 1em; padding: 0;

-moz-box-shadow: 3px 3px 10px #888;
 -webkit-box-shadow: 3px 3px 10px #888;
 box-shadow: 3px 3px 10px #888;
 


 }
.cTOC, #content_main .content .aRightBox { background-color: #ffffee; }
.cTOC, .undergraduate #content_main .content .aRightBox { background-color: #ffffee; }
.cTOC p { margin: 1em; text-align: left; text-decoration: none;}
.cTOC ol { margin: 10px 0 10px 25px; }
.cTOC ol ol { margin: 5px 20px; }
.cTOC ol li { line-height: 1.5; font-size: 11px; }
.cTOC ol li li { margin: 0; padding: 0; }
.cTOC h4, #content_main .content .aRightBox h4 { padding: 1px 0 1px 5px; font-size: 13px; }
.cTOC li a { line-height: 0.5; }
.cTOC, .sidebar-left #content_main .content .aRightBox { width: 160px; }
.cTOC h4,.front .aRightBox h4 { background-color: #97974d; color: #fff; }


.cTOC:hover, #content_main .content .aRightBox { background-color: #ffffcc;}


























blockquote.nopad { padding-top: 0px; padding-left: 0px; padding-bottom: 0px; margin-top: 0px; margin-left: 2em; }

/* Style 11 (class) -- image margin */

img.t {margin-top: 1em;}
img.r {margin-right: 1em;}
img.b {margin-bottom: 1em;}
img.l {margin-left: 1em;}
img.tr {margin: 1em 1em 0 0;}
img.rb {margin: 0 1em 1em 0;}
img.bl {margin: 0 0 1em 1em;}
img.lt {margin: 1em 0 0 1em;}
img.tb {margin: 1em 0;}
img.rl {margin: 0 1em;}
img.trb {margin: 1em 1em 1em 0;}
img.rbl {margin: 0 1em 1em 1em;}
img.blt {margin: 1em 0 1em 1em;}
img.ltr {margin: 1em 1em 0 1em;}
img.trbl {margin: 1em;}
img.trl {margin: 1em 1em 0 1em;}

	/* <-------- Section 5, Right Column Content --------> */
	
div#rightline {border-left: 1px solid #1B2981; border-top: 1px solid #1B2981;}



h2.inc { color: #333333; font-size: 110%; }

	
/* Style 21 (id) -- Footer  */

div#foot { padding : 0.5em; font-size: 85%; color: #888888; }
div#foot a {color: #777777; text-decoration: none; font-weight: bold;}
div#foot a:link {color: #777777; text-decoration: none; font-weight: bold;}
div#foot a:visited {color: #777777; text-decoration: none; font-weight: bold;}
div#foot a:hover {color: #669999; text-decoration: underline; font-weight: bold;}
div#foot a:active {color: #777777; text-decoration: none; font-weight: bold;}





/*p.bb { font-family: Verdana, Arial, sans-serif; font-size: 85%; color: #1B2981; text-align: justify; letter-spacing: 0.03em; }*/

div#bb p.notopmargin { font-family: Verdana, Arial, sans-serif; font-size: 85%; color: #1B2981; text-align: left; margin-top: -1em; letter-spacing: 0.03em; display: block ; margin-left : 2.5em; }

/* Style 11 (class) -- yellow hr */

hr.yellow { color : #FFC501;  background-color : #FFC501; height : 1px; border : 0; }


div#headbody { padding-top : 1px ; padding-bottom : 0 ; padding-left : 1em ; padding-right : 1em ; }
div#headbody p.inc { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #191919; text-align: justify; padding : 0 1em 0 1em;}
div#headbody a { font-family: Verdana, Arial, sans-serif; font-size: 100%; text-align: justify; }
div#headbody h2.inc { font-family: Verdana, Arial, sans-serif; font-size: 110%; color: #191919; text-align: justify; padding : 0 1em 0 1em;}

p.imgtop { padding-top: 0; margin-top: 0; }


/* <-------- Section 5, Right Column Content --------> *//* <-------- Section 5, Right Column Content --------> *//* <-------- Section 5, Right Column Content --------> */
/* <-------- Section 5, Right Column Content --------> *//* <-------- Section 5, Right Column Content --------> *//* <-------- Section 5, Right Column Content --------> */




/* Make EVERYTHING sans  */

A, abbr, acronym, address, blockquote, body, button, caption, cite, dd, dir, div, dl, dt, em, font, h2, h3, h4, h5, h6, ins, label, li, ol, p, q, s, td, ul, dt, dd { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; }

/* Don't show anywhere except text readers  */

img.noshow { display : none; }
span.noshow { display : none; }
br.noshow { display : none; }


/* reset css  */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
    }
table {
	border-collapse:collapse;
	border-spacing:0;
}
address, caption, cite, code, dfn, th, var {
	font-style:normal;
	font-weight:normal;
}
h1 {
	font-size:100%;
	font-weight:normal;
	font-family:Georgia, serif;
}

h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
	font-family:Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif;
}

p.indented {
    text-indent: 20px;
}

q:before, q:after {
	content:'';
}
fieldset, img, abbr, acronym {
	border:0;
}
th {
	font-weight:bold;
}
/* Page Styles */




a:link, a:visited {
	color:#354C5A;
	text-decoration:underline;
}
a:hover, a:focus {
	color:#999999;
}
h1 {
	font-size:22px;
	color:#5A2D07;
}
h2 {
	font-size:18px;
	margin:10px 0 10px 0;
	color:#5A2D07;
}
h3 {
	font-size:14px;
	margin-bottom:.4em;
}



/* basic body */


body {
	background-color:#FFF;
	font-size:13px;
 *font-size:small;
 *font:x-small;
	line-height:1.3em;
	padding:0 385px;

}

/* container defines the min and max width of content area */



#container {
	position:relative;
	margin-left: -385px;
	margin-right: -385px;
	min-width: 899px;
	max-width: 1250px;
	padding: 0px;
	
}
/* defines two or threee (defalut) fluid column */
.two_column #fluid_container {
	margin-right: 0px;
	float: none;
}



.two_column #content_wrapper {
	margin-right: 0px;
}



.two_column #content_main {
	margin-right: 40px;
}


.two_column #sidebar {
	display: none;
}



/* header stuff */


#header {
	border-top: 1px solid #FFFFFF;
	background: #fff url("http://ls-commons.berkeley.edu/images/undergrad_head_b.png") no-repeat right bottom;

}

/* top horizontal nav stuff */

#head {
	height:77px;
	border:none;
	padding:none;
	margin:none;
	background: url('http://ls-commons.berkeley.edu/images/curved-menubar.png') no-repeat top right;
	position: relative;
	overflow: hidden;

}

/* search field and button */

#head form {
	width:148px;
	float:right;
	margin-top:3px;
}

#head #search_box {
	width:100px;
	margin:0 4px 0 10px;
	border:1px solid #fff;
	float:left;
	padding:0;
}
#head button {
	border: none;
	text-transform: uppercase;
	padding: 1px 2px;
	background-color: #354C5A;
	color: #fff;
	font-size: 11px;
	margin-right: 4px;
}






#head ul.topmenu {
	float:right;
	margin:2px 4px 0 0;
	padding:0;
	font-size:11px;
	list-style-type: none;
}

#head ul.topmenu li {
	float:left;
	margin:0px;
	color:#fff;
}

#head ul.topmenu li a {
	margin:2px;
	padding:2px 6px;

}
#head ul.topmenu li a:link, #head ul.topmenu li a:visited, #head ul.topmenu li a:active {
	text-decoration:none;
	color:#fff;
}
#head ul.topmenu li a:focus, #head ul.topmenu li a:hover {

	color:#ccc;
}








#content_area {
	/* Example of collage banner */
	/*background: #fff url("http://ls.berkeley.edu/sites/all/themes/berkeley/images/undergrad_head.jpg") no-repeat;*/
	background-color: #FFF;
	background-repeat: no-repeat; /* Fixes IE6 repeat problem */
	padding-top: 85px;/*background: #fff url(background_3.gif) repeat-y left;*/
	
}


#fluid_container {
	_background-color: #fff;
	width: 100%;
	float: left;
	margin-right: -258px;
}


#content_wrapper {
	margin-right: 258px;
}

#sidenavarea {
	padding-top: 5px;
	padding-left: 8px;
	width: 170px;
	float: left;
}















/* keep menu style below */
#nav_primary ul.sidenav li.active-1 a:link, #nav_primary ul.sidenav li.active-1 a:visited, #nav_primary ul.sidenav li.active-1 a:active, #nav_primary ul.sidenav li.menuparent.active-1 li a {
	color:#5a2d07;
}
#nav_primary ul.sidenav li.menuparent.active-1 a {
	color:#fff;
	font-weight:normal;
}
#nav_primary ul.sidenav li#brown-menu ul a:focus, #nav_primary ul.sidenav li#brown-menu ul a:hover {
	background-color:#dedfcf;
}
#nav_primary ul.sidenav li#brown-menu.menuparent.active-1 ul a.active:link, #nav_primary ul.sidenav li#brown-menu.menuparent.active-1 ul a.active:visited, #nav_primary ul.sidenav li#brown-menu.menuparent.active-1 ul a.active:active {
	background-color:#cfd1ba;
}
#nav_primary ul.sidenav li.menuparent.active-1 a {
	background: url("http://ls-commons.berkeley.edu/images/p_nav_bkg.jpg") no-repeat top left;
}
#nav_primary ul.sidenav li.menuparent.active-1 li a {
	background-image:none;
}
#nav_primary ul.sidenav a {
	text-decoration:none;
	outline: none;
}













#nav_primary ul.sidenav {
	border:0;
	border-top:1px solid #bbac9e;
}
#nav_primary ul.sidenav li {
	border:0;
	border-bottom:1px solid #bbac9e;
}
#nav_primary ul.sidenav ul {
	border-color:#c8bcb1;
	border-style:solid;
	border-width:1px 4px 4px 1px;
}
#nav_primary ul.sidenav li li {
	border:0;
}
#nav_primary ul.sidenav ul {
	width:152px;
	left:152px;
	top:-1px;
}
#nav_primary ul.sidenav ul ul {
	display:none;
}
#nav_primary ul.sidenav ul.active {
	display:block;
	position:static;
	margin-right:0;
	border-width:0;
}
#nav_primary ul.sidenav ul li, #nav_primary ul.sidenav, #nav_primary ul.sidenav li {
	width:152px;
}








/* the external link icon thing */



/* the padding thing */

#nav_primary ul.sidenav a { padding: 3px 15px 3px 5px; }

#nav_primary ul.sidenav li a { padding-top: 3px; font-size: 13px; }

#nav_primary ul.sidenav li li a { padding-left: 5px; font-size: 12px; }

#nav_primary ul.sidenav li li li a { padding-left: 15px; font-weight: bold; font-size: 11px; }

#nav_primary ul.sidenav li li li li a { padding-left: 20px; }





ul.sidenav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	margin-bottom: -1px; /* Controls spacing between menu items */
}

ul.sidenav, ul.sidenav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: 1px solid #f2f2f2;
	z-index: 5;
}
ul.sidenav li {
	border: 1px solid #f2f2f2;
	border-top: 0;
	position: relative;
	float: left;
	background-color: #ffffff;
}
ul.sidenav a {
	padding: 0.3em 15px 0.3em 5px;
	display: block;
}
ul.sidenav ul {
	position: absolute;
	top: 1.8em;
	left: -1px;
	border: 0;
	border-top: 1px solid #f2f2f2;
	margin-right: 0;
	display: none;
}
ul.sidenav li.over ul {
	display: block;
	color:#009193;
}
ul.sidenav ul li {
	width: 12.5em;
	display: block;
}






#nav_primary ul.sidenav a {
	text-decoration:none;
	outline: none;
}














#nav_primary ul.sidenav {
	border:0;
	border-top:1px solid #bbac9e;
}
#nav_primary ul.sidenav li {
	border:0;
	border-bottom:1px solid #bbac9e;
}
#nav_primary ul.sidenav ul {
	border-color:#c8bcb1;
	border-style:solid;
	border-width:1px 4px 4px 1px;
}
#nav_primary ul.sidenav li li {
	border:0;
}
#nav_primary ul.sidenav ul {
	width:152px;
	left:152px;
	top:-1px;
}
#nav_primary ul.sidenav ul ul {
	display:none;
}
#nav_primary ul.sidenav ul.active {
	display:block;
	position:static;
	margin-right:0;
	border-width:0;
}
#nav_primary ul.sidenav ul li, #nav_primary ul.sidenav, #nav_primary ul.sidenav li {
	width:152px;
}
#nav_primary ul.sidenav li.menuparent.active-1 a {
	background: url("http://ls-commons.berkeley.edu/images/p_nav_bkg.jpg") no-repeat top left;
}

#nav_primary ul.sidenav li.menuparent.active-1 li a {
	background-image:none;
}


/* below should fix menu being a few pixels away in some themes, and menus disappearing behind other stuff */
.block-nice_menus {
	line-height: normal;
	/*font-size: normal;*/
  /*position: relative;*/
  z-index: 10;
}
/* need this to enable hidding inner span */
.block-nice_menus h2.title {
	margin: 0;
}
.block-nice_menus h2.title .sidenav-hide-title {
	display: none;
}
.block-nice_menus h2.title .sidenav-show-title {
	display: block;
	margin-bottom: 5px;
}
ul.sidenav, ul.sidenav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: 1px solid #f2f2f2;
	z-index: 5;
}
ul.sidenav li {
	border: 1px solid #f2f2f2;
	border-top: 0;
	position: relative;
	float: left;
	background-color: #ffffff;
}
ul.sidenav a {
	padding: 0.3em 15px 0.3em 5px;
	display: block;
}
ul.sidenav ul {
	position: absolute;
	top: 1.8em;
	left: -1px;
	border: 0;
	border-top: 1px solid #f2f2f2;
	margin-right: 0;
	display: none;
}
ul.sidenav li.over ul {
	display: block;
	color:#009193;
}
ul.sidenav ul li {
	width: 12.5em;
	display: block;
}
ul.sidenav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	margin-bottom: -1px; /* Controls spacing between menu items */
}
/* Show submenus when over their parents */
ul.sidenav li:hover ul, ul.sidenav li.menuparent li:hover ul, ul.sidenav li.menuparent li.menuparent li:hover ul, ul.sidenav li.over ul, ul.sidenav li.menuparent li.over ul, ul.sidenav li.menuparent li.menuparent li.over ul {
	display: block;
}
/* Hide sub-menus initially */
ul.sidenav li:hover ul ul, ul.sidenav li:hover ul ul ul, ul.sidenav li.over ul ul, ul.sidenav li.over ul ul ul {
	display: none;
}








/* stuff for VERTICAL menus where submenus pop RIGHT (default) */

ul.sidenav-right ul {
	width: 12.5em;
	left: 12.5em;
	top: -1px;
}
ul.sidenav-right ul ul {
	width: 12.5em;
	left: 12.5em;
	top: -1px;
}






#nav_primary ul.sidenav li.active-right a:link, #nav_primary ul.sidenav li.active-right a:visited, #nav_primary ul.sidenav li.active-right a:active, #nav_primary ul.sidenav li.menuparent.active-right li a {
	color:#5a2d07;
}
#nav_primary ul.sidenav li.menuparent.active-right a {
	color:#fff;
	font-weight:normal;
}
#nav_primary ul.sidenav li#brown-menu ul a:focus, #nav_primary ul.sidenav li#brown-menu ul a:hover {
	background-color:#dedfcf;
}
#nav_primary ul.sidenav li#brown-menu.menuparent.active-right ul a.active:link, #nav_primary ul.sidenav li#brown-menu.menuparent.active-right ul a.active:visited, #nav_primary ul.sidenav li#brown-menu.menuparent.active-right ul a.active:active {
	background-color:#cfd1ba;
}
#nav_primary ul.sidenav li.menuparent.active-right a {
	background: url("http://ls-commons.berkeley.edu/images/p_nav_bkg_rarrow.jpg") no-repeat top left;
}
#nav_primary ul.sidenav li.menuparent.active-right li a {
	background-image:none;
}
#nav_primary ul.sidenav a {
	text-decoration:none;
	outline: none;
}




#nav_primary ul.sidenav li.menuparent.active-right li a:focus, #nav_primary ul.sidenav li.menuparent.active-right li a:hover, #nav_primary ul.sidenav li.menuparent.active-right li a:active, #nav_primary ul.sidenav li.menuparent.active-right li a.active {
	color:#354c5a;
}




/* end menu style above */




/*Footer*/
#footer {
	width: 100%;
	float: left;
	clear: all;
    
    color: #354C5A;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
    font-size: 10px;
    height: 48px;
    line-height: 16px;
    margin-bottom: 20px;
    padding: 6px 0;
    text-align: center;
}
	



div.content p { padding-left:1em;
text-align:justify;
}







#nav_primary ul.sidenav li.active-2 a:link, #nav_primary ul.sidenav li.active-2 a:visited, #nav_primary ul.sidenav li.active-2 a:active, #nav_primary ul.sidenav li.menuparent.active-2 li a {
	color:#5a2d07;
}
#nav_primary ul.sidenav li.menuparent.active-2 a {
	color:#fff;
	font-weight:normal;
}
#nav_primary ul.sidenav li#brown-menu ul a:focus, #nav_primary ul.sidenav li#brown-menu ul a:hover {
	background-color:#dedfcf;
}
#nav_primary ul.sidenav li#brown-menu.menuparent.active-2 ul a.active:link, #nav_primary ul.sidenav li#brown-menu.menuparent.active-2 ul a.active:visited, #nav_primary ul.sidenav li#brown-menu.menuparent.active-2 ul a.active:active {
	background-color:#cfd1ba;
}
#nav_primary ul.sidenav li.menuparent.active-2 a {
	background-color:#cfd1ba;
}
#nav_primary ul.sidenav li.menuparent.active-2 li a {
	background-image:none;
}
#nav_primary ul.sidenav li.menuparent.active-2 a {
	background: url("http://ls-commons.berkeley.edu/images/p_nav_bkgsub.jpg") no-repeat top left;
}

#nav_primary ul.sidenav li.menuparent.active-2 li a {
	background-image:none;
}


/* Breadcrumbs aren't just for Hansel and Gretel */

.breadcrumb { font-size: 80%; color: #999999; margin-bottom: 6px; font-family:Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif;}

.breadcrumb a { color: #354C5A; text-decoration: none; }

.breadcrumb a:hover { text-decoration: underline; }




.aTOC ul {color:#999999; }
.aTOC ul li a {text-decoration:none; }
.aTOC ul li a:hover { text-decoration: underline; }


.related ul li {  margin-bottom:0.5em; }
.related ul li a {text-decoration:none; font-weight:bold; font-size:larger; margin-bottom:1em; }
.related ul li a:hover { text-decoration: underline; }



p.inc { font-size: 12px; color:#444; margin-top:1em; }


blockquote { padding-left: 3em; }
